@CHARSET "UTF-8";



.Login-footer {
    width: 100%;
    height: 50px;
    bottom: 0;
    left: 0;
    z-index: 99;
    background-color: #fff;
    border-top: #edededed solid 1px;
    padding-top: 10px;
    margin-bottom: 10px;
}

.optisoft-logo-size {
    width: 120px;
    height: 40px;
    position: absolute;
}

    .optisoft-logo-size.left {
        float: left;
        left: 20px;
    }

.submit-btn {
    color: #fff !important;
    background: #591174 !important;
    box-shadow: none !important;
    margin: 25px 0 !important;
    width: 50%;
}

.optisoft-logo-size.right {
    float: right;
    right: 20px;
}

.text-position {
    float: right;
    width: 25%;
    margin-top: 10px;
}

.body {
    /*background: url(images/bg.jpg) no-repeat center center fixed;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 100%;
}

.login-form {
    margin: 20px 0px 20px 0px;
    font-family: Helvetica;
    /* max-width: 700px; */
}

.input-newbtn {
    color: white !important;
    background: #999999 !important;
    box-shadow: none !important;
    margin: 5px 0 !important;
    width: 50%;
    /* padding: 0px; */
    border-radius: 0px;
    padding: 0px !important;
}

form[role=login] {
    font: 18px/2.2em Lato, serif;
    font-family: Helvetica !important;
    color: #b4b4b4;
    /* background: #fff; */
    max-width: 1200px;
    /* border-radius: 5px; */
    -moz-border-radius: 5px;
    /* -webkit-border-radius: 5px; */
    height: 900px;
    /* box-shadow: 6px 6px 6px lightslategrey*/;
}

    form[role=login] h3 {
        font-size: 24px;
        color: #0b2344;
    }

    form[role=login] h4 {
        margin: 15px 0 30px 0;
    }

    form[role=login] input,
    form[role=login] button {
        font-size: 16px;
        margin: 5px 0;
        padding: 16px
    }

    form[role=login] input {
        color: #d5d5d5;
        box-shadow: none;
        margin: 10px 0;
        /*height: 40px;*/
    }

        form[role=login] input::-webkit-input-placeholder {
            color: #c1c4c5;
        }

        form[role=login] input:-moz-placeholder {
            color: #c1c4c5;
        }

        form[role=login] input::-moz-placeholder {
            color: #c1c4c5;
        }

        form[role=login] input:-ms-input-placeholder {
            color: #c1c4c5;
        }

    form[role=login] > div a {
        font-size: 13px;
        color: #007fff;
    }

.LeftAlign {
    float: left;
    /*padding-right: 24px;
    padding: 10px 10px 10px 10px;*/
    text-align: center;
    height: 550px;
    width: 65%;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    font-family: Helvetica !important;
}



@media (min-width: 321px) and (max-width: 768px) {

    .RigthAlign {
        /* width: calc(100% - 800px); */
        text-align: center;
        padding: 24px 24px 24px 24px;
        background: linear-gradient(to top left,#591174, #591174, #0071BC, #2D318D,#2D318D);
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
        float: none;
        margin-left: auto;
        margin-right: auto;
        font-family: Helvetica !important;
    }

    .logo-Size {
        max-width: 100px;
    }

        .logo-Size img {
            object-fit: fill;
        }

    .CenterAlign {
        padding-right: 24px;
        text-align: LEFT;
        padding: 0px 0px 0px 10px;
        height: 60%;
        width: 100%;
        font-family: Helvetica !important;
    }
}


@media (min-width: 769px) {
    .RigthAlign {
        float: left;
        /* width: calc(100% - 800px); */
        text-align: center;
        padding: 24px 24px 24px 24px;
        width: 35%;
        background: linear-gradient(to top left,#591174, #591174, #0071BC, #2D318D,#2D318D);
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
        font-family: Helvetica !important;
    }

    .logo-Size {
        width: 40%;
        max-width: 300px;
    }

        .logo-Size img {
            object-fit: fill;
        }

    .CenterAlign {
        float: left;
        padding-right: 24px;
        text-align: LEFT;
        padding: 0px 0px 0px 10px;
        height: 60%;
        width: 100%;
        font-family: Helvetica !important;
    }
}



.hipervinculo {
    text-align: right;
    font-family: Helvetica !important;
}

.updatePanelSize {
    text-align: center;
    height: 3px;
    font-family: Helvetica !important;
}



html,
body {
    height: 100%;
    font-family: Helvetica !important;
}

.carousel,
.item,
.active {
    height: 100%;
}

.carousel-inner {
    height: 100%;
    font-family: Helvetica !important;
}

/* Background images are set within the HTML using inline CSS, not here */

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

footer {
    margin: 50px 0;
}

.tester {
    height: 100%;
}

#overlay {
    position: fixed;
    z-index: 99;
    top: 0px;
    left: 0px;
    background-color: transparent;
    width: 100%;
    height: 100%;
    filter: Alpha(Opacity=90);
    opacity: 0.9;
    -moz-opacity: 0.9;
}

#theprogress {
    background-color: #fff;
    padding: 10px;
    width: 300px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    filter: Alpha(Opacity=100);
    opacity: 1;
    -moz-opacity: 1;
    background-color: transparent;
}

#modalprogress {
    position: absolute;
    top: 40%;
    left: 50%;
    margin: -11px 0 0 -150px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 14px;
}


.modal {
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

    .close:hover,
    .close:focus {
        color: #000;
        text-decoration: none;
        cursor: pointer;
    }

#overlay1 {
    position: fixed;
    z-index: 99;
    top: 0px;
    left: 0px;
    background-color: transparent;
    width: 100%;
    height: 100%;
    filter: Alpha(Opacity=90);
    opacity: 0.9;
    -moz-opacity: 0.9;
}

#theprogress1 {
    background-color: #fff;
    padding: 10px;
    width: 300px;
    height: 300px;
    line-height: 30px;
    text-align: center;
    filter: Alpha(Opacity=100);
    opacity: 1;
    -moz-opacity: 1;
    background-color: white;
    border: #000000 solid 2px;
}

#modalprogress1 {
    position: absolute;
    top: 40%;
    left: 50%;
    margin: -11px 0 0 -150px;
    color: #990000;
    font-weight: bold;
    font-size: 14px;
}

.footer-bar {
    width: 100%;
    height: 50px;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 99;
    background: linear-gradient(to right,#E6E6E6,lightgray,#999999);
    text-align: -webkit-center;
}


#newscalendar {
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

    #newscalendar td, #newscalendar th {
        line-height: 10pt;
        word-wrap: break-word;
        padding: 0px 5px 0px 5px;
    }

    #newscalendar tr:nth-child(even) {
        background-color: #f2f2f2;
    }

    #newscalendar tr:hover {
        background-color: #ddd;
    }

    #newscalendar th {
        padding-top: 1px;
        padding-bottom: 1px;
        text-align: left;
        background-color: #591174;
        color: white;
        font-size: 10px;
    }

.multiLineLabel {
    display: inline-block;
    box-sizing: border-box;
    word-wrap: break-word;
}

    .multiLineLabel .textMaxLine {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        font-size: 12px;
    }


    /* Only for DEMO */

    .multiLineLabel.maxWidth {
        width: 100px;
    }

.input-group .form-control {
    margin-top: 0px
}

.input-group {
    margin-bottom: 10px
}

input[type="text"] {
    max-width: 100% !important;
}
